{
  "pages": [
    "pages/index/index",
    "pages/home/home",
    "pages/home/component/web",
    "pages/article/articleDetails",
    "pages/article/richDetail",
    "pages/article/articleList",
    "pages/home/component/message",
    "pages/my/mySetting",
    "pages/my/wxLogin",
    "uview-ui/components/u-avatar-cropper/u-avatar-cropper"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uView",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取您的位置信息，仅用于定位"
    }
  },
  "usingComponents": {
    "loading": "/components/loading/index"
  }
}